漏洞信息详情

Palo Alto Networks PAN-OS dnsproxyd 数字错误漏洞

  • CNNVD编号:CNNVD-202007-392
  • 危害等级: 中危
  • CVE编号: CVE-2020-2031
  • 漏洞类型: 数字错误
  • 发布时间: 2020-07-08
  • 威胁类型: 远程
  • 更新时间: 2020-07-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

Palo Alto Networks PAN-OS是美国Palo Alto Networks公司的一套为其防火墙设备开发的操作系统。dnsproxyd是其中的一个DNS(域名系统)代理服务器。

Palo Alto Networks PAN-OS 9.1.3之前的9.1版本中的dnsproxyd组件存在数字错误漏洞。攻击者可利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://security.paloaltonetworks.com/CVE-2020-2031

参考网址

来源:MISC

链接:https://security.paloaltonetworks.com/CVE-2020-2031

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-2031

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47119

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/PAN-OS-memory-corruption-via-Management-Interface-32784

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2352/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多